import { request } from 'gt-vue2-components'

export default {
  // 根据 code 获取字典列表
  getDictByCode: (code) => request.get(`/base/sysDictValue/list/${code}`),
  // 获取组织用户树
  getDeptUserTree: (params) => request.get('/workflow/departments/userTree', params),
  // 获取角色用户树
  getRoleUserTree: (params) => request.get('/workflow/roles/users', params),

  // test示例
  meetingRecordPage: (params) => request.get('/care/meetingRecord/page', { params }),
  meetingRecordDelete: (id) => request.delete(`/care/meetingRecord/delete/${id}`),
}
