import Vue from 'vue'
import VueRouter from 'vue-router'
import { Modal } from 'ant-design-vue'

Vue.use(VueRouter)
const routes = new VueRouter({
  routes: [
    {
      path: '/iconfont',
      name: 'iconfont',
      component: () => import('../views/Iconfont.vue'),
      meta: { title: 'iconfont示例', keepAlive: true },
    },
    {
      path: '/tableList',
      name: 'tableList',
      component: () => import('../views/TableList.vue'),
      meta: { title: '表格示例', keepAlive: true },
    },
    {
      path: '/gtApprovalflow',
      name: 'gtApprovalflow',
      component: () => import('../views/GtApprovalflow.vue'),
      meta: { title: '审批流示例', keepAlive: true },
    },
    {
      path: '/card',
      name: 'card',
      component: () => import('../views/Card.vue'),
      meta: { title: 'card示例', keepAlive: true },
    },
  ],
})

routes.beforeEach((to, from, next) => {
  Modal.destroyAll()
  next()
})
export default routes
